CVE-2012-4853

MEDIUM

Description

Cross-site request forgery (CSRF) vulnerability in IBM WebSphere Application Server 6.1 before 6.1.0.45, 7.0 before 7.0.0.25, 8.0 before 8.0.0.5, and 8.5 before 8.5.0.1 allows remote attackers to hijack the authentication of arbitrary users for requests that trigger information disclosure.

References

http://www.ibm.com/support/docview.wss?uid=swg21614265

http://www.securityfocus.com/bid/56458

http://www-01.ibm.com/support/docview.wss?uid=swg1PM62920

https://exchange.xforce.ibmcloud.com/vulnerabilities/79598

Details

Source: MITRE

Published: 2012-11-14

Updated: 2017-08-29

Type: CWE-352

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM